Storyden
Plugins

Plugin List

List all plugins that are installed on the instance.

GET/plugins

List all plugins that are installed on the instance.

Authorization

storyden-session<token>

In: cookie

Response Body

application/json

application/json

curl -X GET "https://example.com/plugins"
{  "plugins": [    {      "id": "string",      "added_at": "2019-08-24T14:15:22Z",      "name": "string",      "description": "string",      "version": "string",      "status": {        "active_state": "inactive",        "deactivated_at": "2019-08-24T14:15:22Z"      },      "manifest": {},      "connection": {        "mode": "supervised"      }    }  ]}